@charset "utf-8";
 @import'/cmn/css/localnavi/locations_en.css';
/* [locations] ==================================================*/

#locations .china #main .unity-body { padding:15px; }
#locations .china #main .unity-body .line-dot-list { position:relative; }
#locations .china #main .unity-body .line-dot-list li { position:relative; display:block; padding:6px 0 5px 11em; background-position:left top; }
* html #locations .china #main .unity-body .line-dot-list li { margin:0; display:inline-block; }
*+html #locations .china #main .unity-body .line-dot-list li { margin:0; display:inline-block; }
#locations .china #main .unity-body .line-dot-list li.first-child { padding-top:5px; background:none; }
#locations .china #main .unity-body .line-dot-list li span { position:absolute; top:5px; left:3px; display:inline-block; width:10.5em; padding:0 10px; background:url(/cmn/img/arrow_01.png) no-repeat left 7px scroll transparent; }
#locations .china #main .unity-body .line-dot-list li a:link { color:#333333; text-decoration:none; }
#locations .china #main .unity-body .line-dot-list li a:visited { color:#333333; text-decoration:none; }
#locations .china #main .unity-body .line-dot-list li a:hover { color:#333333; text-decoration:underline; }
#locations .china #main .unity-body .line-dot-list li a:active { color:#333333; text-decoration:none; }
.social-buttons { padding:7px 0; }
#locations .china #main .content-list-type2 { margin-bottom:20px; }
#locations .china #main .content-list-type2 li { background:#CCC; height:132px; }
